body
{
	margin: 0px;
	font-family: arial, sans-serif;
	text-align: center;
	background-color: #CCC;
	font-size: 62.5%;
	background-image: url(images2/bkgrd_body.gif);
	background-repeat: repeat-x;
/*
	background-position: 0px 40px;
*/
}

/* Frame structure */

.frame
{
	width: 940px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

#header { width: 940px; }

#topalert {
	width: 100%;
	height: 40px;
	background-color: #FFF;
	text-align: center;
	padding: 20px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: fixed;
	top: 0;
	z-index: 999;
}

#topContain {
	background-image: url(images2/bkgrd_body.gif);
	background-repeat: repeat-x;
	margin-top: 0px;
	height: 160px;
}

#navContain
{
	width: 100%;
	padding: 0px 0px 40px 0px;
}

#masthead
{
	width: 100%;
	height: 70px; /* 125 - 55 */
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 55px 0px 0px 0px;
	background-image: url(images2/bkgrd_frame.gif);
	background-repeat: no-repeat;
}

#slideshow
{
	width: 620px;
	height: 430px;
	border: 1px solid #746767;
	margin: 20px 0px 20px 0px;
	overflow: hidden;
}

#featureContain
{
	width: 300px;
	height: 432px;
	margin: 20px 0px 20px 0px;
}

	.feature
	{
		background-color: #4a0b0b;
		border: 1px solid #746767;
		background-image: url(images2/bkgrd_feature.jpg);
		background-repeat: repeat-x;
		overflow: hidden;
	}
	
	#facebook.feature, #twitter.feature
	{
		width: 280px; /* 300 - 1- 1 - 18 */
		height: 128px; /* 140 - 1- 1 - 16 */
		margin: 0px 0px 17px 0px;
		padding: 3px 0px 0px 18px;
	}
	
	#email.feature
	{
		width: 298px; /* 300 - 1- 1 - 10 */
		height: 56px; /* 110 - 1 - 1 - 10 - can go up to 108 */
		margin: 0px 0px 20px 0px;
		padding: 0px 0px 0px 0px;
	}
	
	#steam.feature
	{
		width: 298px; /* 300 - 1- 1 - 10 */
		height: 56px; /* 110 - 1 - 1 - 10 - can go up to 108 */
		margin: 0px 0px 16px 0px;
		padding: 0px 0px 0px 0px;
	}
	
.bucket
{
	width: 300px;
	text-align: left;
	margin: 0px 20px 60px 0px;
	padding: 0px 0px 0px 0px;
}

.headlineContain
{
	width: 300px;
	margin: 0px 0px 0px 0px;
	padding: .25em 0em .75em 0em;
}

#mainContent
{
	width: 530px;
	margin: 15px 0px 0px 14px;
	padding: 0px 0px 50px 0px;
}

#sidebar
{
	width: 320px;
	margin: 15px 24px 50px 0px;
}

.sidebarContain
{
	width: 150px;
	margin: 0px 0px 20px 0px;
}

.two-column
{
	width: 240px;
	margin: 0px 20px 20px 0px;
}

.two-column img
{
	margin: 0px 0px 10px 0px;
}

.commentContain
{
	width: 540px;
	padding: 20px 0px 15px 0px;
	border-top: 1px #AAA dotted;
}

.commentContain img.avatar
{
	float: left;
	display: inline;
	padding: 0px 20px 10px 0px;
	border: 0px;
}

#footerContain
{
	width: 100%;
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-top: 1px solid #999;
	background-color: #3b1212;
	background-image: url(images2/bkgrd_footerContain.gif);
	background-repeat: repeat-x;
}

#footer
{
	width: 940px;
	height: 150px;	/* 180 - 30 */
	text-align: left;
	margin: 0px auto 0px auto;
	padding: 30px 0px 0px 0px;
	background-image: url(images2/bkgrd_footer.gif);
	background-repeat: no-repeat;
}

/* Div Modifiers - Float, Etc. */

.left
{
	float: left;
	display: inline;
	position: relative;
}

.right
{
	float: right;
	display: inline;
	position: relative;
}

.wrapleft { margin: 0px 20px 0px 0px; }

.zero
{
	margin: 0px;
	padding: 0px;
}

.round
{
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
}

.red { color: #F00; }

input.submitButton { padding: 1em 0em 2em 140px; }

/* Text - Size */

h1
{
	font-family: 'PT Sans Narrow', arial, sans-serif;
	font-size: 4em;
	line-height: 1em;
	margin: 0em 0em .5em 0em;
	padding: 0em 0em .25em 0em;
	text-transform: uppercase;
	color: #666;
}

	#masthead h1
	{
		font-size: 3em;
		padding: 9px 0em 0em 0em;
	}

	#mainContent h1 { margin: 0em 0em 0em 0em; }

h2
{
	font-family: 'PT Sans Narrow', arial, sans-serif;
	font-size: 2.5em;
	line-height: 1em;
	margin: 1.5em 0em .25em 0em;
	text-transform: uppercase;
	color: #444;
}

	.bucket h2
	{
		font-size: 2.75em;
		margin: 0em 0em .5em 0em;
	}

	#mainContent h2
	{
		color: #333;
		margin: 1em 0em .5em 0em;
	}

h3
{
	font-size: 1.8em;
	line-height: 1.4em;
	margin: 1.25em 0em .5em 0em;
	text-transform: uppercase;
	color: #444;
}

	.headlineContain h3
	{
		margin: 1em 0em .5em 0em;
		font-weight: normal;
	}
	
	.sidebarContain h3
	{
		font-family: 'PT Sans Narrow', arial, sans-serif;
		font-size: 2.5em;
		margin: 0em 0em 0em 0em;
	}

p, li
{
	font-size: 1.4em;
	line-height: 1.4em;
	color: #444;
	margin: 0em 0em 1.25em 0em;
}

	p.quote
	{
		font-size: 3.5em;
		line-height: 1.1em;
		color: #aeb089;
		margin: 0em 0em .25em 0em;
	}

	p.featureNumber
	{
		font-family: 'PT Sans Narrow', arial, sans-serif;
		font-size: 7em;
		line-height: 1.2em;
		font-weight: bold;
		color: #FFF;
		margin: 0em 0em 0em 0em;
	}

	p.dateline
	{
		font-size: 1.2em;
		line-height: 1.0em;
		margin: 0em 0em 1em 0em;
		padding: 0em 0em .25em 0em;
		text-transform: uppercase;
	}

	.bucket p
	{
		margin: 0em 0em .5em 0em;
	}
	
	p.sectionHead
	{
		font-family: 'PT Sans Narrow', arial, sans-serif;
		font-weight: bold;
		font-size: 3em;
		line-height: 1.2em;
		margin: 0em 0em .5em 0em;
		padding: 0em 0em .25em 0em;
		border-bottom: 1px solid #999;
		text-transform: uppercase;
	}

	.commentContain p
	{
		margin: 0em 0em .75em 0em;
	}
	

	p.byline
	{
		font-size: 1.2em;
		line-height: 1.0em;
		margin: 0em 0em 1.25em 0em;
		padding: 0em 0em 1.25em 0em;
		text-transform: uppercase;
		border-bottom: 1px solid #999;
	}

	p.tagline
	{
		font-size: 1.2em;
		line-height: 1.0em;
		margin: 1.25em 0em 1.25em 0em;
		padding: 1.25em 0em 1.25em 0em;
		text-transform: uppercase;
		border-top: 1px solid #999;
		border-bottom: 1px solid #999;
	}

	.sidebarContain p
	{
		font-family: "Verdana", arial, sans-serif;
		font-size: 1.1em;
		line-height: 1.4em;
		margin: .25em 0em 1.25em 0em;
	}
	
	blockquote p
	{
		color: #666;
		font-style: italic;
	}

	#footer p
	{
		font-size: 1.1em;
		line-height: 1.4em;
		color: #666;
		margin: 0em 0em 0em 0em;
		text-transform: uppercase;
	}
	
	#topalert p
	{
		color: #999;
		margin: 0em 0em 0em 0em;
/*
		font-size: 1.1em;
		line-height: 1.4em;
		text-transform: uppercase;
*/
	}
	
ul, ol { padding: 0em; }

	#mainContent ul, #mainContent ol
	{
		margin: 0em 0em 2em 0em;
		padding: 0em 0em 0em 4em;
	}

	#sidebar ul { margin: 0em 0em 2em 0em; }
	
	#sidebar ul li
	{
		list-style-type: none;
		font-size: 1.2em;
		line-height: 1.3em;
		margin: .5em 0em .5em 0em;
	}
		
form.phplist label
{
	font-size: 1.8em;
	line-height: 1.4em;
	font-weight: bold;
	color: #444;
	margin: 0em 1em 0em 0em;
}

form.phplist input#email
{
	font-size: 1.8em;
	width: 300px;
	margin: 0em 0em 0em 0em;
}

form.phplist input#contactsubmit { margin: 2em 0em 0em 0em; }



/* Links */

a:link, a:visited
{
	color: #951717;
	font-weight: bold;
	text-decoration: none;
}

a:hover
{
	color: #FFF;
	text-decoration: underline;
}

img, a:link img { border: 0px; }

	.bucket img { margin: 1.5em 1em 0em 0em; }

	.bucket .AdvancedText img { margin: 0em; }

	.thumbContain2 img
	{
		display: inline;
		padding: 0px 20px 20px 0px;
	}

#topalert a:hover
{
	color: #000;
	text-decoration: underline;
}

/* Navigation */

#topnav
{
	float: left;
	text-align: left;
	padding: 10px 0px 10px 0px;
}

#topnav ul
{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#topnav li
{
	display: inline;
	color: #FFDCAA;
	text-transform: uppercase;
	font-size: 1.2em;
	margin: 0px 0px 0px 0px;
	border-left: 1px solid #746767;
}

#topnav li.end { border: 0px; }

#topnav li a { margin: 10px 13px 10px 13px; }
#topnav li.start a { margin: 10px 13px 10px 0px; }

#topnav a:link, #topnav a:visited { text-decoration: none; }

#topnav a:hover { color: #000; }

/* Form Code */

div.wpcf7
{
	margin: 0;
	padding: 0;
}

div.wpcf7-response-output
{
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
	color: #F00;
}

div.wpcf7-mail-sent-ok { border: 1px solid #333; }
div.wpcf7-mail-sent-ng { border: 1px solid #333; }
div.wpcf7-spam-blocked { border: 1px solid #333; }
div.wpcf7-validation-errors { border: 1px solid #F00; }
span.wpcf7-form-control-wrap { position: relative; }

span.wpcf7-form-control-wrap textarea { width: 530px; }

span.wpcf7-not-valid-tip
{
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	background: #fff;
	border: 1px solid #F00;
	font-size: 10pt;
	width: 280px;
	padding: 2px;
}

span.wpcf7-not-valid-tip-no-ajax
{
	color: #F00;
	font-size: 10pt;
	display: block;
}

.wpcf7-form-control-wrap { width: 100%; }

span.wpcf7-list-item { margin-left: 0.5em; }
.wpcf7-display-none { display: none; }

.wpcf7-response-output
{
	font-size: 1.4em;
	line-height: 1.4em;
	color: red;
	margin: 2em 0em 0em 0em;
}


/* Misc */

.underlineIcon { margin: -29px 0px 0px 0px; }

.mejs-container { margin-bottom: 20px; }